vecnamenskKi_objekt_hrib - Feature #85

ZIDANJE
03/15/2019 06:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 85
Category:

Target version:

ID: 391
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 210
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/15/2019 12:51 PM - Niraj Bhatt

- Assignee set to 85

#2 - 11/12/2019 06:05 AM - Vehbi Krasniqi

- Status changed from New to In Progress

Starting Work

#3 - 11/12/2019 06:05 AM - Vehbi Krasniqi
Still working

#4 - 12/17/2019 09:09 AM - Vehbi Krasniqi
Starting Work

#5 - 12/18/2019 05:25 AM - Vehbi Krasniqi
System updated task during auto shift end
#6 - 12/18/2019 09:46 AM - Mehmed Ajki¢
Starting Work

#7 - 12/18/2019 03:01 PM - Mehmed Ajkic¢
Still working

#8 - 01/22/2020 09:45 AM - Niraj Bhatt
- Due date changed from 12/31/2019 to 12/31/2020

#9 - 05/27/2020 11:53 AM - MUJAGA DIZDAREVIC
Starting Work

#10 - 05/27/2020 02:00 PM - MUJAGA DIZDAREVIC
Still working

#11 - 06/18/2020 05:01 AM - Mehmed Ajki¢
Starting Work

#12 - 06/18/2020 01:56 PM - Mehmed Ajki¢
Still working

#13 - 06/19/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#14 - 06/19/2020 12:50 PM - Mehmed Ajki¢
Still working

#15 - 06/24/2020 05:10 AM - Mehmed Ajki¢
Starting Work

#16 - 06/24/2020 01:52 PM - Mehmed Ajki¢
Still working

#17 - 06/24/2020 01:55 PM - ENVER MALIQI
Starting Work

#18 - 06/24/2020 01:55 PM - ENVER MALIQI
Still working

#19 - 06/29/2020 08:20 AM - Mehmed Ajki¢
Starting Work

#20 - 06/29/2020 01:57 PM - Mehmed Ajki¢
Still working

#21 - 06/30/2020 07:20 AM - Mehmed Ajki¢
Starting Work

#22 - 06/30/2020 01:58 PM - Mehmed Ajki¢
Still working

#23 - 07/02/2020 11:25 AM - ENVER MALIQI
Starting Work

#24 - 07/02/2020 11:47 AM - ENVER MALIQI
Still working
